Subject: Ticket Assigned - 9427230785 - Item- Cannot cancel on Hybris
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 06:15:36 +0000

Hi Nikhil Tiwari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427230785 - Item- Cannot cancel on Hybris Neha Rajput                    Hello there   I want to cancel order no #9427230785           09:46 AM, 21st Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:46 AM, 21st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:46 AM, 21st Apr                     Neha Rajput                    English           09:46 AM, 21st Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           09:46 AM, 21st Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:46 AM, 21st Apr                     Neha Rajput                    1           09:47 AM, 21st Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:47 AM, 21st Apr                     Neha Rajput                    Neha Rajput           09:47 AM, 21st Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:47 AM, 21st Apr                     Neha Rajput                    4           09:48 AM, 21st Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             09:48 AM, 21st Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              09:48 AM, 21st Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              09:48 AM, 21st Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           09:48 AM, 21st Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           09:48 AM, 21st Apr                     Neha Rajput                    #9427230785           09:48 AM, 21st Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           09:48 AM, 21st Apr                     Neha Rajput                    [email-masked]           09:49 AM, 21st Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            09:49 AM, 21st Apr                     Neha Rajput                    1           09:49 AM, 21st Apr                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            09:49 AM, 21st Apr                     Neha Rajput                    6           09:50 AM, 21st Apr                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           09:50 AM, 21st Apr                     Neha Rajput                    Want to canceled this ordear   Purchased item by online but not able to cancel           09:52 AM, 21st Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:52 AM, 21st Apr                     Neha Rajput                    1           09:53 AM, 21st Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:53 AM, 21st Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:53 AM, 21st Apr                     Neha Rajput                    Thank you           09:53 AM, 21st Apr                   Nikhil                   Hello, my name is Nikhil , Please give me a few moments while I review and process your request. I will get back shortly.           09:53 AM, 21st Apr                     Neha Rajput                    Sure           09:53 AM, 21st Apr                   Nikhil                   Please confirm you want to cancel order for both item or for only one item so we can check and assist further.           09:56 AM, 21st Apr                     Neha Rajput                    Want to cancel whole order   Jute bag Glass bottles: 03           09:57 AM, 21st Apr                   Nikhil                   Thank you for your confirmation.           09:57 AM, 21st Apr                     Neha Rajput                    Thank you           09:58 AM, 21st Apr                   Nikhil                   Please confirm have you already collected your item or note so we can check and assist further.           10:00 AM, 21st Apr                     Neha Rajput                    Not collected           10:01 AM, 21st Apr                     Neha Rajput                    The order got freeze           10:01 AM, 21st Apr                   Nikhil                   Please allow me a moment to check this for you.           10:06 AM, 21st Apr                     Neha Rajput                    No problem           10:12 AM, 21st Apr                   Nikhil                   I sincerely apologize for the inconveniences. Please note that we have escalated your request for cancelation to the concerned team to check the issue and update as soon as possible. Once we receive any update from the relevant team, we will notify you through Email. It may take between 24-48 hours to get an update. We thank you for your patience and cooperation.           10:12 AM, 21st Apr                     Neha Rajput                    Sure  thank you for your support           10:13 AM, 21st Apr                   Nikhil                   Is there anything else I can assist you with today?           10:13 AM, 21st Apr                     Neha Rajput                    No Thank you           10:13 AM, 21st Apr                   Nikhil                   It was a pleasure to assist you. Thank you for shopping with Homebox  Have a wonderful day.           10:14 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6135730